import request from '@/utils/request';

// 一站搜
export function search(params) {
  return request({
    url: '/mobile/search',
    method: 'post',
    params
  });
}
// 添加收藏
export function add(params) {
  return request({
    url: '/mobile/add',
    params
  });
}
// 取消收藏
export function cancel(params) {
  return request({
    url: '/mobile/delete',
    params
  });
}
// 编辑政策的数据回显
export function getPolicyInfo(params) {
  return request({
    url: '/policy/getPolicyInfo',
    params
  });
}
// 编辑政策解读的数据回显
export function getPolicyReadInfo(params) {
  return request({
    url: '/policy/getPolicyReadInfo',
    params
  });
}
// 获取资讯数据回显
export function getInfo(params) {
  return request({
    url: '/information/getInfo',
    params
  });
}
// 获取企业需求数据回显
export function getInfo2(params) {
  return request({
    url: '/enterprise/getInfo',
    params
  });
}
// 获取科技成果数据回显
export function getInfo3(params) {
  return request({
    url: '/science/getInfo',
    params
  });
}
